<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Odessa</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700&family=Roboto:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <section class="hero">
        <div class="hero__container container">
            <div>
                <div class="hero__block-menu">
                    <nav class="hero__block-nav">
                        <ul class="hero__list">
                            <li class="hero__item">
                                <a class="hero__text" href="#" target="_blank">Где остановиться</a>
                            </li>
                            <li class="hero__item">
                                <a class="hero__text" href="#" target="_blank">Море, солнце, пляжи</a>
                            </li>
                        </ul>
                        <div class="hero__logo-name">Одесса</div>
                        <ul class="hero__list">
                            <li class="hero__item">
                                <a class="hero__text" href="#" target="_blank"> Много интересного</a>
                            </li>
                            <li class="hero__item">
                                <a class="hero__text" href="#" target="_blank">Город легенда</a>
                            </li>
                        </ul>
                    </nav>
                </div>
                <div class="hero__logo-img">
                    <img class="hero__logo-anchor" src="img/icons/logo.svg" alt="anchor">
                </div>
                <div class="hero__header-text">
                    <h1 class="hero__header">Добро пожаловать в один из красивейших городов мира</h1>
                </div>
                <div class="hero__btn">
                    <button type="button" class="btn">Вылететь уже сегодня</button>
                </div>
            </div>
        </div>
    </section>
    <section class="hotels">
        <div class="hotels__container container">
            <div class="header__title">
                <h2 class="header">Всегда есть где остановиться</h2>
            </div>
            <div class="hotels__block">
                <div class="hotels__block-foto">
                    <img class="hotels__foto" src="img/img/hotel-room.jpg" alt="hotel">
                    <ul class="scrolling__list">
                        <li class="scrolling__item"></li>
                        <li class="scrolling__item"></li>
                        <li class="scrolling__item"></li>
                        <li class="scrolling__item"></li>
                        <li class="scrolling__item"></li>
                    </ul>
                </div>
               
                <div class="hotels__price">
                    <h3 class="hotels__title">Лучшие гостиницы</h3>
                    <p class="hotels__text">Одесса балует своим разнгообразием. Будь то отдых или деловая поездка, вы
                        сможете найти оптимальный
                        для себя вариант.</p>
                    <p class="hotel__text-addition">Большое количество гостиниц на берегу моря с дизайнерскими номерами
                        - это источник твоего комфорта и
                        эстетического удовольствия.</p>
                    <button type="button" class="hotels__btn btn">Забронировать гостиницу</button>
                </div>
            </div>

        </div>
    </section>
    <section class="about">
        <div class="about__container contaier">
            <div class="header__title">
                <h2 class="header">Море, солнце, пляжи</h2>
            </div>
            <div class="about__block">
                <div class="about__price">
                    <h3 class="about__title">Аркадия</h3>
                    <p class="about__text">Курортный район, известный далеко за пределами солнечной Одессы. Парки,
                        пляжи, рестораны, ночные клубы… море! </p>
                    <p class="about__text-addition">Место сплошного счастья, спокойствия, мира — идеальное место на
                        земле. А еще Аркадия славится самым удобным спуском к пляжу.</p>
                    <button type="button" class="about__btn btn">Узнать подробней</button>
                </div>
                <div class="about__block-foto">
                    <img class="hotels__foto" src="img/img/Arkadia (1).jpg" alt="hotel">
                </div>
            </div>
            <div class="about__scrolling">
                <ul class="scrolling__list">
                    <li class="scrolling__item"></li>
                    <li class="scrolling__item"></li>
                    <li class="scrolling__item"></li>
                    <li class="scrolling__item"></li>
                    <li class="scrolling__item"></li>
                </ul>
            </div>
        </div>
    </section>
</body>

</html>